技术支持   Support
联系我们   Contact
你的位置:首页 > 技术支持 > FAQ

哪个Windows版本与毕达哥拉斯兼容

2017-11-20 18:30:46      点击:

l  毕达哥拉斯15Windows 10,8.17兼容。

l  毕达哥拉斯14Windows 10,8.17兼容。

l  毕达哥拉斯13Windows 10,8.17兼容。

l  毕达哥拉斯12Windows 7Windows VistaWindows XP(从Service Pack 2)兼容。 

l  Pythagoras 11Windows 7Windows VistaWindows XPWindows 2000兼容。